<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are asking for directions. Complete the conversation. Drag three of the statements below into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Mark:</b>]]></label>
			<sentence><![CDATA[Are you a new student?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
				<sentence option="true"><![CDATA[Yes, I am. And I think I'm lost.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Mark:</b>]]></label>
			<sentence><![CDATA[I can help you. I'm Mark.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Nice to meet you, Mark. I'm Todd. How do I get to the auditorium?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Mark:</b>]]></label>
			<sentence><![CDATA[Oh, that's easy. Go down the hall. It's on the left. You can't miss it.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Great. Thanks!]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[The computer lab is upstairs.]]></sentence>
		<sentence><![CDATA[Who is Mark?]]></sentence>
		<sentence><![CDATA[I'm on the soccer team.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_2_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_2_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>